/* calendar icon */
img.tcalIcon {
  cursor: pointer;
  vertical-align: middle;
}

/* calendar container element */
div#tcal {
  position: absolute;
  z-index: 2100;
  width: 158px;
  padding: 2px 0 0 0;
}
div#tcal *, div#tcal *::before, div#tcal *::after {
  box-sizing: content-box;
}

/* all tables in calendar */
div#tcal table {
  width: 100%;
  border: 1px solid silver;
  border-collapse: collapse;
  background-color: white;
}

/* navigation table */
div#tcal table.ctrl {
  border: 1px solid silver;
  border-bottom: 0;
}

/* navigation buttons */
div#tcal table.ctrl td {
  width: 4px;
  height: 20px;
  padding: 0 0 0 0;
  align: center;
}

/* month year header */
div#tcal table.ctrl th {
  background-color: white;
  color: black;
  border: 0;
}

/* week days header */
div#tcal th {
  border: 1px solid silver;
  border-collapse: collapse;
  text-align: center;
  padding: 3px 0;
  font-family: tahoma, verdana, arial;
  font-size: 10px;
  background-color: #83B585;
  color: white;
}

/* date cells */
div#tcal td {
  border: 0;
  border-collapse: collapse;
  text-align: center;
  padding: 2px 0;
  font-family: tahoma, verdana, arial;
  font-size: 11px;
  width: 22px;
  cursor: pointer;
}

/* date highlight
   in case of conflicting settings order here determines the priority from least to most important */
div#tcal td.othermonth {
  color: red;
}

div#tcal td.weekend {
  background-color: #DFE8DF;
}

div#tcal td.today {
  border: 1px solid #FFB400;
}

div#tcal td.selected {
  background-color: #BCDFBD;
}

/* iframe element used to suppress windowed controls in IE5/6 */
iframe#tcalIF {
  position: absolute;
  visibility: hidden;
  z-index: 98;
  border: 0;
}

/* transparent shadow */
div#tcalShade {
  position: absolute;
  visibility: hidden;
  z-index: 99;
}

div#tcalShade table {
  border: 0;
  border-collapse: collapse;
  width: 100%;
}

div#tcalShade table td {
  border: 0;
  border-collapse: collapse;
  padding: 0;
}

.control img {
  margin: 2px;
}

#controlBar {
  border: 1px solid silver;
}

.selector {
  border: 1px solid silver;
  vertical-align: middle;
  text-align: left;
  padding-left: 3px;
  padding-top: 2px;
}

.selector .selectorIcon img {
  vertical-align: 2px;
  margin-top: 5px;
  margin-right: 3px;
}

.selectorText {
  font-size: 10px;
  float: left;
}

.selectorIcon {
  width: 10px;
  float: right;
}

#monthSelector {
  height: 15px;
  width: 35px;
  margin-left: 2px;
}

#yearSelector {
  width: 35px;
  height: 15px;
}

#monthDiv {
  font-size: 11px;
  position: absolute;
  left: 27px;
  top: 23px;
  width: 50px;
  height: 150px;
  overflow: auto;
  border: 1px solid silver;
  background-color: white;
  cursor: pointer;
}

#yearDiv {
  font-size: 11px;
  position: absolute;
  top: 23px;
  left: 73px;
  width: 50px;
  height: 150px;
  overflow: scroll;
  background-color: white;
  cursor: pointer;
  border: 1px solid silver;
}

div#tcal .locked {
  color: silver;
  cursor: auto;
}

#todayButton {
  height: 15px;
  padding-top: 2px;
  text-align: center;
  margin-right: 3px;
  margin-left: 2px;
  padding-bottom: 1px;
}
